<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.nativeplatform.tasks (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/nativeplatform/tasks/package-summary.html" target="classFrame">org.gradle.nativeplatform.tasks</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ObjectFilesToBinary.html" title="interface in org.gradle.nativeplatform.tasks" target="classFrame"><i>ObjectFilesToBinary</i></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractLinkTask.html" title="class in org.gradle.nativeplatform.tasks" target="classFrame">AbstractLinkTask</a></li>
<li><a href="CreateStaticLibrary.html" title="class in org.gradle.nativeplatform.tasks" target="classFrame">CreateStaticLibrary</a></li>
<li><a href="InstallExecutable.html" title="class in org.gradle.nativeplatform.tasks" target="classFrame">InstallExecutable</a></li>
<li><a href="LinkExecutable.html" title="class in org.gradle.nativeplatform.tasks" target="classFrame">LinkExecutable</a></li>
<li><a href="LinkSharedLibrary.html" title="class in org.gradle.nativeplatform.tasks" target="classFrame">LinkSharedLibrary</a></li>
<li><a href="PrefixHeaderFileGenerateTask.html" title="class in org.gradle.nativeplatform.tasks" target="classFrame">PrefixHeaderFileGenerateTask</a></li>
</ul>
</div>
</body>
</html>
